/*
Theme Name: 	Scoop Design
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Scoop Design
Author URI: 	http://scoopdesign.com.au
Description:	Scoop Design Website Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.single-portfolio .post-meta { display: none; }
.single-photo-wrapper .share_wrapper { display: none; }

.widget-area:before { background:#fff!important; }


